body {
  color: #6a6c6d;
}
a {
    color: #84bd00;
}
header {
  position: fixed;
  width: 100%;
  background: transparent;
  z-index: 9999;
  transition: all 1.2s ease;
}
header.sticky {
  background: #16A8C4;
}
header .nav > li > a {
  color: #fff;
}
header.sticky .nav > li > a {
  color: #fff;
}
@media (max-width: 768px) {
    header#header .container {
        padding: 0 20px;
    }
}
@media screen and (min-width: 37.5em) {
  .homepage-image {
    min-height: 320px;
    padding-top: 5em;
    padding-bottom: 0;
  }
}
ul.nav.menu.navbar-nav {
    margin-top: 13px;
    float: right;
}
.homepage-image {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center center;
}
.homepage-image .module {
  max-width: 750px;
  margin: 50px auto;
  padding: 6em 0 15em;
}
.homepage-image h1 {
    font-size: 3em;
    color: #fff;
}
.homepage-image p {
    font-size: 1.5em;
    color: #fff;
    margin: 40px 0;
}
@media (max-width: 767px) {
  .homepage-image .module {
    max-width: 750px;
    margin: 0px auto;
    padding: 5em 0 15em;
  }
  .homepage-image h1 {
      font-size: 2em;
      color: #fff;
  }
  .homepage-image p {
      font-size: 1em;
      color: #fff;
      margin: 40px 0;
  }
}
a.masthead-caret {
    display: block;
    height: 60px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    position: absolute;
    top: 85%;
    z-index: 2;
}
a.masthead-caret:hover {
    text-decoration: none;
}
a.masthead-caret:after {
    background: none;
    color: #FFF;
    content: "\f078";
    cursor: pointer;
    font-family: 'fontawesome';
    font-size: 3.625em;
}
#mainbody {
  padding-top: 50px;
}
.btn.btn-danger {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #84bd00;
    margin-right: 30px;
    font-size: 16px;
    border-radius: 20px;
    padding: 7px 30px;
}
@media (max-width: 375px) {
  .btn.btn-danger {
      padding: 7px 10px;
  }
  .btn.btn-primary {
      padding: 7px 10px;
  }
}
.go-top {
  color: #FFF;
  background-color: rgba(161, 183, 109, 0.6) !important;
}
.bottom-colour {
    background-color: #16A8C4;
    color: #fff;
    margin: 40px 0 0 0;
    padding: 40px 0;
}
.bottom-colour i.fa {
    font-size: 80px;
}
.bottom-clear {
    padding: 50px 0;
}
.footer.clearfix {
    background-color: #54585a;
    color: #fff;
    padding: 40px 0;
}

footer.copyright.clearfix {
    background-color: #54585a;
    color: #fff;
}
.footer h2 {
    font-size: 18px;
    margin-top: 0;
}
.footer ul.nav.menu li:hover a {
    background-color: transparent;
}
.footer ul.nav.menu a {
    color: #fff;
    padding: 0 0 8px 0;
}
.footer ul.nav.menu a:hover {
    color: #ccc;
}
.footer ul.nav.menu a:before {
    color: #fff;
    font-family: 'fontawesome';
    font-size: 12px;
    content: "\f178";
    padding-right: 10px;
}
.news-item {
    margin-bottom: 20px;
}
.footer .headline {
  padding-left: 0 !important;
}
.footer .headline h4 {
  font-size: 22px;
  padding-bottom: 20px;
}
.date-meta {
    font-size: 12px;
    color: #9E9E9E;
    font-style: italic;
    padding: 0 0 10px 0;
}
.header img {
    width: 100%;
}
.inner-header {
   position: relative;
   width: 100%;
}

.inner-header h1 {
   position: absolute;
   top: 40%;
   font-size: 40px;
   font-weight: normal;
   text-align: center;
   color: #fff;
   width: 100%
}
@media (max-width: 767px) {
    .inner-header h1 {
       display: none;
    }
}
.navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #fff;
    margin-top: 15px;
}
.navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.blog .headline {
    padding-left: 15px;
}
.blog .readmore a {
    padding-left: 0;
}
.pagination .counter.pull-right {
    color: #84bd00;
}
.pagination ul {
    position: relative;
    width: 100%;
    height: 30px;
    padding-left: 15px;
    list-style-type: none;
}
.pagination li {
    float: left;
    margin-right: 10px;
    border: 1px solid #84bd00;
    border-radius: 4px;
}
.pagination li span,
.pagination li a {
    padding: 10px;
    color: #84bd00;
}
p.img_caption {
    background-color: #16A8C4;
    color: #fff;
    font-size: 12px;
    font-style: italic;
    padding: 3px;
}
.sidebar-right .headline {
    padding-left: 0;
}
.navbar-brand {
    padding: 13px 0;
}
.navbar-collapse.collapse li:hover a {
    background-color: transparent;
}
.send-btn.pull-left {
    margin: 20px 0;
}
.contact .page-header {
    margin: 0;
}
input#mod-search-searchword {
    border: 1px solid #16A8C4;
    padding: 7px;
}
.required.invalid {
    color: #f00;
}
.fa:hover {
    color: #84bd00;
}
div#message-component {
    background-color: #84bd00;
    border-radius: 4px;
    color: #fff;
}
div#panel-overview a.fa {
    padding: 10px;
}
div#panel-overview ul.nav.menu.navbar-nav.mm-list {
    margin-top: 0;
    float: none;
}
div#sidebar {
    background-color: #fff;
}
.map-overlay-scroll-results {
    background: rgba(0, 0, 0, 0);
    position: relative;
    width: 100%;
    height: 350px;
    top: 350px;
    margin-top: -350px;
    z-index: 2;
}
/* =============================================
the below is just for the demo modules page only
===============================================*/
.itemid-105 .item-page .col-md-3,
.itemid-105 .item-page .col-md-4,
.itemid-105 .item-page .col-md-5,
.itemid-105 .item-page .col-md-6,
.itemid-105 .item-page .col-md-9,
.itemid-105 .item-page .col-md-12 {
    background-color: #84bd00;
    padding: 20px;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
}
